blockquote {margin-bottom: 0; margin-top: 0.75em; font-size: 0.8em; line-height: 1.5; font-style: italic;}
sup {position: relative; top: 0.25em;}
h2 sup {font-size: 0.8em; position: relative; top: 0.1em;}
p sup, blockquote p {font-size: 0.8em;}
table#index {margin: 1em 0 0 0; border-collapse: collapse; width: 100%;}
table#index td {padding: 0 1em 2px 1em; border: 1px solid black; width: 33.33%; text-align: center;}
table#index ul {margin: 0; padding: 0; list-style-type: none;}
table#rgb {border-collapse: collapse; width: 562px;}
table#rgb th {font-size: 0.8em; font-weight: bold; background-color: darkslategray; color: white;}
table#rgb td {font-size: 0.8em;}
table#rgb th, table#rgb td {padding: 2px 5px; border: 1px solid black;}
#col1 {text-align: left;}
#col2, #col3, #col4, #col5, #col6 {text-align: center !important;}
#col2 {background-color: #fee;}
#col3 {background-color: #efe;}
#col4 {background-color: #eef;}
#col1, #col5 {background-color: #f8f8f8;}
#col2, #col3, #col4 {width: 45px;}
#col6 {width: 100px;}
.colspan {font-size: 0.65em; background-color: silver;}
.small {font-size: 70%;}
.vsmall {font-size: 65%;}
.floatr {float: right; margin: 6px 0 6px 10px;}